db.filters.update({provider:"ec2"}, {$set:{provider:"aws"}})
db.provider_accounts.update({provider:'ec2'}, {$set:{provider:'aws'}}, false, true)
db.images.update({provider:"ec2"}, {$set:{provider:"aws"}}, false, true)
db.servers.findOne({provider:"ec2"}, {$set:{provider:"aws"}}, false, true)
db.stack_templates.update({provider:"ec2"}, {$set:{provider:"aws"}}, false, true)
